Last Comment Bug 765808 - js/src/configure is created with a standalone line 'dn'
: js/src/configure is created with a standalone line 'dn'
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: mozilla16
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
https://bugzilla.mozilla.org/show_bug...
Depends on:
Blocks: 759115
  Show dependency treegraph
 
Reported: 2012-06-18 10:12 PDT by Aki Sasaki [:aki]
Modified: 2012-06-21 04:04 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
fix typo (888 bytes, patch)
2012-06-20 12:53 PDT, Aki Sasaki [:aki]
mh+mozilla: review+
aki: checkin+
Details | Diff | Splinter Review

Description Aki Sasaki [:aki] 2012-06-18 10:12:44 PDT
06:04:16    ERROR -  /builds/slave/m-cen-andrd-l10n-5/build/mozilla-central/js/src/configure: line 54: dn: command not found

I thought this would be fixed by http://hg.mozilla.org/mozilla-central/rev/c7e76fae10e5 (see the typo 'dn' in there, should be 'dnl'), but I completely nuked the repo, re-cloned, verified that we were in a revision after that, and I was still getting this bare 'dn' in js/src/configure.

I've worked around it in bug 762714, but we should probably fix.
Comment 1 Phil Ringnalda (:philor) 2012-06-18 21:04:00 PDT
It was fixed by that cset, for about 3 hours until what it backed out landed again.
Comment 2 Mike Hommey [:glandium] 2012-06-18 22:59:07 PDT
It relanded here.
https://hg.mozilla.org/mozilla-central/rev/a430a3d30163

Just fix the typo.
Comment 3 Aki Sasaki [:aki] 2012-06-20 12:53:32 PDT
Created attachment 635018 [details] [diff] [review]
fix typo
Comment 5 Ed Morley [:emorley] 2012-06-21 04:04:44 PDT
https://hg.mozilla.org/mozilla-central/rev/5c0cdea9f499

Note You need to log in before you can comment on or make changes to this bug.